N3ds 9.2 with emunand 9.5 questions

Discussion in '3DS - Flashcards & Custom Firmwares' started by Kingofknights, Oct 23, 2015.

  1. Kingofknights
    OP

    Kingofknights GBAtemp Regular

    Member
    118
    12
    Feb 18, 2014
    Ok so i have 2 options right now:
    1. Buy a n3ds with fw 9.2 at insane cost and get cfw on it
    2. Buy a n3ds with 9.3+ fw cheaper and just buy game

    I know that n3ds can go up to 9.5 emunand but how many games required 9.6+ emunand? I try to Google it but nothing show up. I just want to know how many games i'll miss out if i choose opt 1. Thaks
     
  2. CheeseCake

    CheeseCake GBAtemp Regular

    Member
    279
    146
    Jul 26, 2014
    United States
    On the Kitchen Table Obviously
    Not many Western games for now.
    http://3dsdb.com/
    Scroll all the way to the right and click the firmware tab twice to make it show latest to earliest.

    Excluded Games:
    As far as good localized released games go: Senran Kagura 2: Deep Crimson, LBX: Little Battlers eXperience, Animal Crossing: Happy Home Designer, Chibi Robo: Zip Lash,
    Legend of Zelda: Triforce Heroes, and any future releases

    You can play everything under that.

    N3DS doesn't have many exclusives currently other than Xenoblade Chronicles

    Old 3DS XL with CFW can run latest EmuNAND.
     
    Last edited by CheeseCake, Oct 23, 2015
  3. Quantumcat

    Quantumcat Dead and alive

    Member
    11,846
    6,366
    Nov 23, 2014
    Australia
    Canberra, Australia
    All games can currently be crypto fixed to work on 9.5 emuNAND. To work out which is the better option, you need to make a list of all games you would want to play enough to pay for and work out their costs, and compare it to the extra cost for an n3ds with <= 9.2.

    Remember if you don't want to play a lot of eShop games, an alternative is to get a Sky for all cartridge games and just buy any eshop game you want to play.
     
    peteruk likes this.
  4. honyo29

    honyo29 GBAtemp Fan

    Member
    303
    94
    Nov 27, 2014
    Indonesia
    last time i heard n3ds with gw and emunand 9.5 still has 100% games compatibility. i believe the same thing applies on cfw with 9.5 emunand.
     
    peteruk likes this.
  5. Kingofknights
    OP

    Kingofknights GBAtemp Regular

    Member
    118
    12
    Feb 18, 2014
    I want the n3ds for the nipple and 3d XD. Thanks, spent 1hour yesterday and here just 5mins and someone answer

    So does game like Senran 2, zelda trifoce, fire emblem if work on emunand 9.5 with this crypto fixed?

    1 more question 1 forgot: Can i play online "locally" with friends using emunand 9.5? No connect to internet (game in mind are mh4u,smash n pokemon) thanks
     
  6. Quantumcat

    Quantumcat Dead and alive

    Member
    11,846
    6,366
    Nov 23, 2014
    Australia
    Canberra, Australia
    Yes, you just have to have the most recent update of the game. You can either install freemultipatcher and use that to get to the eShop and download the update, or install the update directly as a cia file. Also, playing online is no problem (using CFW/Gateway) but more tricky with Sky.
     
    peteruk likes this.
  7. Kingofknights
    OP

    Kingofknights GBAtemp Regular

    Member
    118
    12
    Feb 18, 2014
    Alr thanks, look like n3ds with 9.2 is for me
     
  8. Kingofknights
    OP

    Kingofknights GBAtemp Regular

    Member
    118
    12
    Feb 18, 2014
    Sorry for bringing up an old thread but i just got a 3rd option: Buy a n3ds JP. I have some questions:
    1. I heard that n3ds 8.1 didnt come with a browser right? Will a 9.2 one has browser? cuz i want to install emunand using this guide: https://gbatemp.net/threads/tutorial-how-to-install-a-cfw-on-a-9-0-9-2-n3ds-without-cn-oot.398394/
    2. Can 9.5 JP Emunand play US games? I think rxtool has region free and can run NTR CFW. How is the compatibility? Will it work like 100% XD
    3. Some games use system language (play US games but change to JP bc it's a JP console), is there a workaround?
    4. There's a guide to change emunand's region but it needs a frigging cubic ninja. Is there any other method?

    That's it for now, google didnt give me anything, infos scatter all over the place. Thanks everyone for reading and especially the one who can answer all of these :D
     
  9. Amadren

    Amadren SOMEBODY ONCE

    Member
    287
    127
    Dec 21, 2014
    France
    Paris, France
    n3ds 8.1-XX J does have a web browser. Any system version with -0 at the end don't have a web browser. Updating with a cartridge doesn't install the web browser.
    Yes, you can play US games with a 9.5JP emunand using rxTools. And yes, it's fully working.
    Don't know any workaround.
    Installing cubic ninja on sysnand using pasta should work.
     
  10. Kingofknights
    OP

    Kingofknights GBAtemp Regular

    Member
    118
    12
    Feb 18, 2014
    https://gbatemp.net/threads/release-language-emulation-plugin-for-ntr-1-0-2-2.386543/
    Can i use this as a workaround for language problem?

    So Cubic on Sysnand need a legit cia right? I dont see any guide around mention this. Basically i just need a way to boot Cubic and scan the QR code or smt to make it work?

    Thanks for replying :D
     
  11. Amadren

    Amadren SOMEBODY ONCE

    Member
    287
    127
    Dec 21, 2014
    France
    Paris, France
    Yep, you need a legit cia to launch it without pasta but I'm pretty sure it'll still work even of you're in Pasta mode. You can find it on some iso site, just google it.
    And also, I don't know for language emulation plugin, never used it as I don't play out of region CIAs
     
  12. Kingofknights
    OP

    Kingofknights GBAtemp Regular

    Member
    118
    12
    Feb 18, 2014
    Alr thanks, I'll ask the arthor of emunand region change guide for advice regarding that pasta method

    btw, i also want to use cake. Can cake, pasta, rxtool, ntr use together? thanks
     
  13. Amadren

    Amadren SOMEBODY ONCE

    Member
    287
    127
    Dec 21, 2014
    France
    Paris, France
    Yes you can.
    Just use CTR Boot Manager and Themehax, it's easier. just add this:
    Code:
            {
                title  = "PastaCFW";
                path = "/3ds/PastaCFW/loader.bin";
            },
    after CakesFW section. For ntr just install the BootNTR cia on your emunand.
     
  14. Kingofknights
    OP

    Kingofknights GBAtemp Regular

    Member
    118
    12
    Feb 18, 2014
    I just did a bit of google and unfortunately there's no legit cia for cubic :( So i need a physical copy of that game afterall. Guess I'll ask around for it XD. Thanks for answering. Just ordered my 9.2 n3DS JP :D This system is way cheaper than the XL one and i dont mind the small screen
     
  15. Quantumcat

    Quantumcat Dead and alive

    Member
    11,846
    6,366
    Nov 23, 2014
    Australia
    Canberra, Australia
    There's no legit CIA of cubic ninja. Legit CIAs come from games preinstalled on new consoles and there was never any preinstalled release of CN. Read the sticky about legit CIAs.
     
  16. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    Nope, it doesn't.
     
  17. Kingofknights
    OP

    Kingofknights GBAtemp Regular

    Member
    118
    12
    Feb 18, 2014
    yea just googled it. Sad :( So there is no other way? Maybe some kind souls will lend me his/her cubic :D


    Care to enlighten me on this one?

    edit: btw, i dont get the part where you boot FBI using HBL then install cia manager, i want to use FBI so FBI install FBI? It's on this guide: https://gbatemp.net/threads/tutorial-how-to-install-a-cfw-on-a-9-0-9-2-n3ds-without-cn-oot.398394/
     
    Last edited by Kingofknights, Oct 25, 2015
  18. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
  19. Amadren

    Amadren SOMEBODY ONCE

    Member
    287
    127
    Dec 21, 2014
    France
    Paris, France
    Already saw a n3ds 8.1 with a web browser ^^. But any sys version with "-00" at the end don't have web browser.
     
  20. Quantumcat

    Quantumcat Dead and alive

    Member
    11,846
    6,366
    Nov 23, 2014
    Australia
    Canberra, Australia
    Gateway works on 8.1J, so one option is to get a Gateway cart, set it up then install the browser CIA (or a general update pack) and then sell the Gateway cart. Not sure if there is a free solution.